* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
}

body {
    margin: 0;
    min-width: 320px;
}

div.block1 div.main {
    padding: 80px;
    padding-top: 180px;
    background: url('../images/background.jpg') no-repeat;
    background-size: cover;
}

div.block1 div.main h1,
div.block1 div.main p {
    text-align: center;
}

div.block1 div.main h1 {
    margin-bottom: 40px;
    font-weight: 700;
}

div.block1 div.main p {
    font-weight: 600;
    font-size: 20px;
}

div.grid {
    background-color: lightgrey;
}

div.grid a img {
    border: none;
    border-radius: 0;
    padding: 5px;
    margin: 0;
}

@media only all and (max-width: 768px) {
    div.block1 div.main {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media only all and (max-width: 576px) {
    div.block1 div.main {
        padding: 20px;
    }

    div.block1 div.main h1 {
        margin-bottom: 20px;
        font-size: 25px;
    }

    div.block1 div.main p {
        font-size: 16px;
    }

    div.block1 div.grid a img {
        width: auto !important;
        margin: 10px auto !important;
        position: static !important;
    }
}